/* -- Anmeldung Fachpressestand -- */

.reg_sia_box {
  float: left;
  width: 100%;
  margin-top: 40px;
}

.add_gegengeschaeft .error span {
  color: red;
  display: block;
  padding-bottom: 10px;
}

.reg_sia_box.mt-20 {
  margin-top: 20px;
}

.reg_sia_box .checkbox_label_wrapper {
  margin-bottom: 46px;
  position: relative;
  float: left;
}

.reg_sia_box label.nofloat {
  float: none;
  display: inline-block;
  line-height: 28px;
  padding-left: 80px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sia_hide {
  display: none;
}

.reg_sia_box .radio-wrapper {
  width: 100%;
  margin-bottom: 5px;
}

.reg_sia_box .checkbox-wrapper {
  height: 60px;
  width: 60px;
  position: absolute;
}

.reg_sia_box .checkbox-wrapper div.checkbox {
  line-height: 60px;
}

fieldset label.mb-20 {
  margin-bottom: 20px;
}

.sia_submit button.disabled {
  background: #ccc;
}

.form_message i {
  padding-right: 10px;
}

form.formstyle.fachpresse ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d5d5d5;
}
form.formstyle.fachpresse ::-moz-placeholder { /* Firefox 19+ */
  color: #d5d5d5;
}
form.formstyle.fachpresse :-ms-input-placeholder { /* IE 10+ */
  color: #d5d5d5;
}
form.formstyle.fachpresse :-moz-placeholder { /* Firefox 18- */
  color: #d5d5d5;
}

form .textarea_counter {
  position: relative;
}

form.formstyle .textarea_counter > div {
  position: absolute;
  right: 22px;
  bottom: 28px;
  font-size: 16px;
  background: #fff;
}

form textarea#benefit {
  height: 170px;
}

form .fileContainer [type=file], form.formstyle.fachpresse input[type="radio"] {
  cursor: pointer;
}

form .fileContainer [type=file] {
  cursor: inherit;
  display: block;
  font-size: 999px;
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
}

form.formstyle label.fileContainer {
  width: 170px;
  text-align: center;
  margin: 1px 0 0 0;
  padding: 0;
  padding: 15px 20px;
  color: #fff;
}

form.formstyle label.fileContainer.error {
  color: #ff2525;
}

form .fileContainer {
  float: left;
  overflow: hidden;
  position: relative;  
}

form input#file_info {
  width: 300px;
  padding: 19px 12px;
  height: auto;
  float: left;
  min-width: 126px;
  margin: 1px 0 0 12px;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .reg_sia_box.mobile-no-mt {
    margin-top: 0;
  }
  .mobile-mt-40 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 580px) {
  form input#file_info {
    margin: 12px 0 12px 0;
    clear: left;
  }
}

.table-wrapper {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fachpresse .headline_mb h3 {
  line-height: 1.2;
  margin-bottom: 20px;
}

.package_wrapper {
  background: #fff;
  padding: 20px;
  margin-top: 10px;
  border: 1px solid #fff;
  margin-bottom: 60px;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 80px;
  flex: 1;
}

.package_wrapper.odd {
  margin-right: 25px;
}

.package_wrapper label {
  float: none;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 20px;
}

.package_wrapper .radio-wrapper {
  float: none;
} 

.package_wrapper .radio-wrapper .radio {
  margin-right: 20px;
}

.element.text .package_wrapper ul li {
  padding-top: 5px;
  border-top: 1px dashed #e5e5e5;
}

.element.text .package_wrapper p {
  margin-bottom: 0;
}

.element.text .package_wrapper p.numbers_of_availability {
  font-weight: 400;
}

.package_wrapper .price-wrapper {
  height: 55px;
  width: 100%;
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.package_wrapper .price_box {
  display: inline-block;
  float: right;
  padding: 5px 10px;
  color: #fff;
}

.package_wrapper .price_box p {
  margin-bottom: 2px;
}

.package_wrapper p.zusatzinfo {
  float: right;
  clear: right;
  font-size: 16px;
}

.element.text  .package_wrapper ul li:before {
  top: 12px;
}

.fachpresse .checkbox_label_wrapper {
  height: 60px;
  margin-bottom: 0;
}

.fachpresse .checkbox_label_wrapper label.nofloat {
  line-height: 60px;
}

.element.text .fachpresse .description {
  margin-top: 20px;
  margin-bottom: 0;
}

.radio-25 {
  float: left;
  margin-right: 140px;
}

.col.both.header {
  font-size: 24px;
  color: #fff;
  position: relative;
}

/* .col.both.header:after {
  content: '\f107';
  font-family: FontAwesome;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
}

.col.both.header.open:after {
  content: '\f106';
  font-family: FontAwesome;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
} */

.accordion-wrapper {
  margin-top: 20px;
}

.accordion-wrapper h3 .accordion-head-inner {
  text-transform: none;
}

.accordion-wrapper h3 .accordion-head-inner:after {
  color: inherit;
}

.col.both {
  width: 100%;
  padding: 20px;
  background: #e5e5e5;
  position: relative;
}

.col.both .select-wrapper {
  margin-bottom: 0;
  width: 49%;
}

.col.both fieldset .select-wrapper {
  width: 100%;
  margin-bottom: 20px;
}

.col.both .col.last {
  padding-right: 0;
  padding-bottom: 50px;
}

.col.both .button.add {
  float: right;
  width: 200px;
  margin-bottom: 0;
  position: relative;
  padding-left: 40px;
}

.col.both .button.delete {
  background: none;
  font-size: 18px;
  color: #ff0000;
  float: right;
  position: absolute;
  right: 20px;
  bottom: 0;
  line-height: 18px;
  text-align: right;
  padding-right: 40px;
}

.col.both .button.delete:after {
  content: "\f00d";
  font-family: FontAwesome;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #ff0000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  text-align: center;
  font-size: 24px;
}

.col.both .button.add:before {
  content: '\f067';
  font-family: FontAwesome;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  text-align: center;
  font-size: 24px;
}


.date_picker_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.date_picker__ {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.date_picker_wrapper {
  display: flex;
  flex-direction: column;
  width: 48%;
}

.radio-25.newsletter_advertorial {
  height: 60px;
  line-height: 60px;
}

.reg_sia_box .newsletter_advertorial .radio-wrapper {
  margin-top: 5px;
}

.newsletter_advertorial .radio-wrapper .radio {
  width: 50px;
  height: 50px;
}

.newsletter_advertorial .radio-wrapper label {
  line-height: 50px;
}

@media screen and (max-width: 992px){
  .package_wrapper:hover {
    border: 1px solid #fff;
  }
  .fachpresse .checkbox_label_wrapper label.nofloat {
    line-height: 30px;
  }

  fieldset.raddress {
    height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .table-wrapper {
    display: block;
  }

  .date_picker_wrapper {
      width: 100%;
  }

  .package_wrapper {
    padding-bottom: 100px;
  }

  .package_wrapper.odd {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .col.both .button.add {
    float: left;
    clear: left;
    margin-top: 20px;
  }

  .col.both .select-wrapper {
    width: 100%;
  }

  .fachpresse .select-wrapper div.select {
    font-size: 18px;
    padding: 0 10px;
	padding-right: 60px;
    line-height: 1.2;
    align-content: center;
    align-items: center;
    display: flex;
  }

  .radio-25 {
    margin-right: 80px;
  }

  .fachpresse .checkbox_label_wrapper {
    height: auto;
  }

  .col.both .col.last {
    padding-left: 0;
  }

  form.fachpresse fieldset.col {
    padding: 0; 
  }

  .date_picker_wrapper.not_100,
  .date_picker_wrapper.desktop {
    display: none;
  }

  .date_picker_wrapper.mobile {
    display: block;
  }
}

@media screen and (max-width: 340px) {
  .fachpresse .rc-anchor-normal {
    width: 280px;
  }

  .fachpresse .button {
    width: 280px;
  }

  .col.both.header {
    font-size: 20px;
  }
}